Project-I
HomeAPI Test
HomeAPI Test
  1. API Test
  • Find pet by ID
    GET
  • Add a new pet to the store
    POST
  • Update an existing pet
    PUT
  • Deletes a pet
    DELETE
  • Finds Pets by status
    GET
  1. API Test

Deletes a pet

Developing
DELETE
/pet/{petId}

Request

Authorization
Add the parameter
Authorization
to Headers
,whose value is to concatenate the Token after the Bearer.
Example:
Authorization: Bearer ********************
Path Params

Header Params

Responses

🟢200OK
application/json
Body

Request Request Example
Shell
JavaScript
Java
Swift
curl --location --request DELETE 'https://mock.apidog.com/m1/1012399-0-default/pet/' \
--header 'api_key;' \
--header 'Authorization: Bearer <token>'
Response Response Example
{
    "code": 0
}
Modified at 2025-07-23 06:56:40
Previous
Update an existing pet
Next
Finds Pets by status
Built with